## rust-qcms 0.3.0

=== debian/changelog ===
rust-qcms (0.3.0-2) unstable; urgency=medium

  * Team upload.
  * Package qcms 0.3.0 from crates.io using debcargo 2.7.11
  * Fix feature guards for gtest tests on arm.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 21 Oct 2025 16:50:48 +0000

rust-qcms (0.3.0-1) unstable; urgency=medium

  * Package qcms 0.3.0 from crates.io using debcargo 2.7.10

 -- Antonin Delpeuch <antonin@delpeuch.eu>  Sun, 21 Sep 2025 09:59:38 +0200
