=== debian/control ===
Source: rust-qcms
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Antonin Delpeuch <antonin@delpeuch.eu>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/qcms]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/qcms
Homepage: https://github.com/FirefoxGraphics/qcms
X-Cargo-Crate: qcms

Package: librust-qcms-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev
Provides:
 librust-qcms+c-bindings-dev (= ${binary:Version}),
 librust-qcms+cmyk-dev (= ${binary:Version}),
 librust-qcms+default-dev (= ${binary:Version}),
 librust-qcms+iccv4-enabled-dev (= ${binary:Version}),
 librust-qcms+libc-dev (= ${binary:Version}),
 librust-qcms+neon-dev (= ${binary:Version}),
 librust-qcms-0-dev (= ${binary:Version}),
 librust-qcms-0+c-bindings-dev (= ${binary:Version}),
 librust-qcms-0+cmyk-dev (= ${binary:Version}),
 librust-qcms-0+default-dev (= ${binary:Version}),
 librust-qcms-0+iccv4-enabled-dev (= ${binary:Version}),
 librust-qcms-0+libc-dev (= ${binary:Version}),
 librust-qcms-0+neon-dev (= ${binary:Version}),
 librust-qcms-0.3-dev (= ${binary:Version}),
 librust-qcms-0.3+c-bindings-dev (= ${binary:Version}),
 librust-qcms-0.3+cmyk-dev (= ${binary:Version}),
 librust-qcms-0.3+default-dev (= ${binary:Version}),
 librust-qcms-0.3+iccv4-enabled-dev (= ${binary:Version}),
 librust-qcms-0.3+libc-dev (= ${binary:Version}),
 librust-qcms-0.3+neon-dev (= ${binary:Version}),
 librust-qcms-0.3.0-dev (= ${binary:Version}),
 librust-qcms-0.3.0+c-bindings-dev (= ${binary:Version}),
 librust-qcms-0.3.0+cmyk-dev (= ${binary:Version}),
 librust-qcms-0.3.0+default-dev (= ${binary:Version}),
 librust-qcms-0.3.0+iccv4-enabled-dev (= ${binary:Version}),
 librust-qcms-0.3.0+libc-dev (= ${binary:Version}),
 librust-qcms-0.3.0+neon-dev (= ${binary:Version})
Description: Lightweight color management - Rust source code
 Source code for Debianized Rust crate "qcms"
