=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test qcms 0.3.0 --all-targets --all-features
Features: test-name=rust-qcms:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test qcms 0.3.0 --all-targets --no-default-features --features c_bindings
Features: test-name=librust-qcms-dev:c_bindings
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test qcms 0.3.0 --all-targets --no-default-features --features cmyk
Features: test-name=librust-qcms-dev:cmyk
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test qcms 0.3.0 --all-targets
Features: test-name=librust-qcms-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test qcms 0.3.0 --all-targets --no-default-features --features iccv4-enabled
Features: test-name=librust-qcms-dev:iccv4-enabled
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test qcms 0.3.0 --all-targets --no-default-features --features libc
Features: test-name=librust-qcms-dev:libc
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test qcms 0.3.0 --all-targets --no-default-features --features neon
Features: test-name=librust-qcms-dev:neon
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test qcms 0.3.0 --all-targets --no-default-features
Features: test-name=librust-qcms-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
